//Please follow these rules to modify ini info:
//1. start commments with "//" in a new line
//2. scom tool page name as section name
//3. follow the section,add the commments and key you needed

//COM Connection section
[COM connection]
//high speed mode control
Highspeed_control_enable=1

//Preset Data section
[PresetData]
//rule: each project name should end with a comma
//project name is not case sensitive but should be consistent with a existed one. 
Select_project_list=Shadow,Lunar,Kylin,Scout,Pony,Rain,Probe,

//OTA Streamer section
[OTA Streamer]
//rule: each project name should end with a comma
//project name is not case sensitive but should be consistent with a existed one. 
Project_list=DVBS,ABS,
//upg mode is all flash, tv logo, radio logo, ad logo, biss key, data base. 
Upg_mode_name=ALL,Tv_logo,Radio_logo,Ad_logo,Biss_key,Database,
Upg_mode_id=0xFF,0x94,0x95,0x96,0xAC,0x9C,

//CCT section
[CCT]
// CCT new format flash [save block bin] group ,this group just for internal use.if release for customer,pls remove the follow
Internal_tool_control=1

//UPG section
[UPG]
//select UPG tool's function model
//rule: each name should end with a comma
Function_list=dump_flash,upg_all,
[Scom]
Scom_Name=Scom
Scom_Version=4.97